Bug 950531 - Change requires to python-django14
Summary: Change requires to python-django14
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-filter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miro Hrončok
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 950469
TreeView+ depends on / blocked
 
Reported: 2013-04-10 11:48 UTC by Matthias Runge
Modified: 2013-05-20 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-20 22:19:45 UTC
Type: Bug


Attachments (Terms of Use)
Update spec to 0.6, works with Django 1.5 (6.27 KB, patch)
2013-04-21 22:09 UTC, Miro Hrončok
no flags Details | Diff

Description Matthias Runge 2013-04-10 11:48:33 UTC
Rawhide contains and f19 will get Django-1.5 instead of Django-1.4.x soon.

If you're not sure, if your package is compatible with Django-1.5, please change
Requires: python-django
to 
Requires: python-django14
and rebuild.

If I don't hear anything against it, I can do the rebuild in the week after Apr 22nd.

Comment 1 Miro Hrončok 2013-04-16 20:49:31 UTC
New release of python-django-devserver 0.6.0 seems to work fine with Django 1.5.

Comment 2 Miro Hrončok 2013-04-16 20:51:44 UTC
Wrong bug, sorry.

But python-django-filters 0.6 also seems to work fine.

Comment 3 Miro Hrončok 2013-04-21 22:09:13 UTC
Created attachment 738364 [details]
Update spec to 0.6, works with Django 1.5

OK, it works fine. Had some trouble with tests, but it was due to old python-mock. Requested ACL, but still waiting, so here is the patch for spec.


Note You need to log in before you can comment on or make changes to this bug.